﻿#language: ru

@drivers_of_electric_car

Функционал: 04_drivers.02.000 Создание учетных серий

Сценарий: 04_drivers.02.000 Создание серии для Российский 50% от 11.11.18
	Дано Я подключаюсь под "Администратор"
	И Я создаю серию для "Российский 50%" с номером "1" датой выпуска "11.11.2018" и датой годности "27.11.2018"

Сценарий: 04_drivers.02.000 Создание серии для Российский 50% от 11.11.18
	И Я создаю серию для "Российский 50%" с номером "2" датой выпуска "11.11.2018" и датой годности "27.11.2018"

Сценарий: 04_drivers.02.000 Создание серии для Российский 50% от 11.12.18
	И Я создаю серию для "Российский 50%" с номером "1" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Российский 50% от 11.12.18
	И Я создаю серию для "Российский 50%" с номером "2" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Российский 50% от 11.12.18
	И Я создаю серию для "Российский 50%" с номером "3" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Российский 50% от 11.12.18
	И Я создаю серию для "Российский 50%" с номером "4" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Сливочный 45% от 11.12.18
	И Я создаю серию для "Сливочный 45%" с номером "1" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Сливочный 45% от 11.12.18
	И Я создаю серию для "Сливочный 45%" с номером "2" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Сливочный 45% от 11.12.18
	И Я создаю серию для "Сливочный 45%" с номером "3" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Сливочный 45% от 11.12.18
	И Я создаю серию для "Сливочный 45%" с номером "4" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 04_drivers.02.000 Создание серии для Сливочный 45% от 11.12.18
	И Я создаю серию для "Сливочный 45%" с номером "5" датой выпуска "11.12.2018" и датой годности "27.12.2018"